Subject: Re: bug#75532: [PATCH 0/1] Proposed new feature for the shred command

From: Paul Eggert <[email-masked]>
Date: Sun, 12 Jan 2025 23:22:17 -0800

Wouldn't it be better to use 'find' + 'shred' to do that? That should 
work without any changes needed to either 'find' or 'shred'.

Also, please read this:

https://www.gnu.org/software/coreutils/manual/coreutils.html#shred-invocation

to see why neither find+shred nor your proposed patch is all that 
private and secure nowadays. The situation now is even dicier than it 
was three decades ago when Gutmann's paper was published.